[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Scripts

# Interface: SeriesTree\_Scripts

Defined in: [Developer/brk/modules/brk-client/index.js:5474](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5474)

## Properties

### raw

> **raw**: [`SeriesTree_Scripts_Raw`](SeriesTree_Scripts_Raw.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5475](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5475)
